Terrain generator for tracks(6)

NAME

trackgen - Terrain generator for tracks

SYNTAX

trackgen -c category -n name [-a] [-m] [-s] [-S] [-E <n> [-H <nb>]]

DESCRIPTION

This manual describes the Ac3d compiler application that is shipped with the game TORCS.

OPTIONS

-c category
    track category (road, oval, dirt...)

-n name
    track name

-b  draw bump track

-B  Don't use terrain border (relief supplied int clockwise, ext CC)

-a  draw all (default is track only)

-s  split the track and the terrain

-S  split all

-E <n>
    save elevation file n

    0: all elevatation files

    1: elevation file of terrain + track

    2: elevation file of terrain with track white

    3: track only

    4: track elevations with height steps

-H <nb>
    nb of height steps for 4th elevation file [30]

SEE ALSO
torcs(6)

AUTHOR

This manual page was written by Rudy Godoy <rudy@kernel-panik.org>, for the Debian GNU/Linux system (but may be used by others).